### Name: AoE-package
### Title: Analysis of Extremes
### Aliases: AoE-package AoE
### Keywords: package

### ** Examples

# Hill estimator
x <- 1/runif(100)
Hill(1/runif(100), CI.p = 0.95)
abline(h = 1, col = "blue")

# tail quantile and excess-of-loss net premium
data(Loss)
TailQuantile(Loss, p = 0.001, k = 25:200)
ExcessLoss(Loss, a = 1.2e6, k = 25:200)

# empirical tail dependence function
data(Loss, ALAE)
ETDF(data.x = Loss, data.y = ALAE, k = 10:100)

# angular measure
AngularMeasure(data = rbivcauchy(1000), k = c(20, 50), method = "c")
abline(a = 0, b = 1, col = "red")

# extremal index
data(ABN)
ExtremalIndex(-ABN[2000:2500], threshold = 0.05, plot = TRUE)



